<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa2d4d8163f6805d3570917adab9388d">
  <dict>
    <!--2023-02-11 10:01:13.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:01:13.000-->
    <string key="voicemail_carrier">Lycamobile_IE</string>
    <!--2023-02-11 10:01:13.000-->
    <string key="voicemail_number">121</string>
    <!--2023-02-11 10:01:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
